/* ---------------------------------------------------
                      GLOBAL Values
----------------------------------------------------*/
:root {
  --min-screen-size: 1080px;
}


/* ---------------------------------------------------
                      GLOBAL STYLES
----------------------------------------------------*/
html {
    margin:0;
    padding:0;
    height: 100%;
    line-height: 0em;
    overflow: overlay;
}

body {
    min-height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 1.4em;
    font-family: "cronos-pro", calibri, candara, "segoe UI", Optima, Arial, sans-serif;
    background: #0f0f0f;   
}

section {
    display: inline-block;
    width: 100%;
}

h1 {
    margin:0;
    padding: 20px 0;
}

/* ---------------------------------------------------
                FOOTER
----------------------------------------------------*/
footer {
    position: relative;
    margin: 0;
    box-sizing: border-box;
    height: 3em;
    width: 100%;
    background-color: #333333;
}

footer p.copyright {
    position: absolute;
    width: 100%;
    color: #CCC;
    line-height: 0em;
    font-size: 1.5em;
    font-weight: 100;
    text-align: center;
    bottom:0;
}

footer p.copyright span {
	font-weight: 400;
	color: #AAA;
}

@media only screen and (min-width: 1080px) {
    footer {
        height: 1.8em;
    }
    
    footer p.copyright {
        font-size: 0.9em;
    }
}

/* ---------------------------------------------------
                COLLAPSIBLE
----------------------------------------------------*/
.collapsible_title {
    padding: 0;
    margin: 1em 0;
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    color: black;
}

.active {
}

.collapsible_title:hover, .collapsible_title:hover::before {
    color:#316432;
}

.collapsible_title:before {
    content: '\002B';
    color: black;
    font-weight: bold;
    float: left;
    padding-right: 5px;
}

.active:before {
    content: "\2212";
}

.collapsible_content {
    padding: 0px 0px 0px 18px;
    margin:0;
    text-align:justify;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;

}

/* ---------------------------------------------------
                SCROLLBAR
----------------------------------------------------*/
::-webkit-scrollbar {
    width: 0.6em;
}
 
::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0.4);
/*    box-shadow: inset 0 0 6px rgba(255, 0, 0, 0.3);*/
}
 
::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 0.2em;
    width: 0.1em;
    outline: 1px solid slategrey;
}

/* ---------------------------------------------------
                PROPERTIES
----------------------------------------------------*/
.spacer {
    position: relative;
    display: block;
    height: 0.5em;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.red{
    color:#b91e30;
    filter: brightness(0) invert(22%) sepia(25%) saturate(6256%) hue-rotate(333deg) brightness(90%) contrast(104%);
    -webkit-filter: brightness(0) invert(22%) sepia(25%) saturate(6256%) hue-rotate(333deg) brightness(90%) contrast(104%);
    
}

.green{
    color:#316432;
    filter: brightness(0) invert(35%) sepia(11%) saturate(1965%) hue-rotate(72deg) brightness(92%) contrast(94%);
    -webkit-filter: brightness(0) invert(35%) sepia(11%) saturate(1965%) hue-rotate(72deg) brightness(92%) contrast(94%);
}
